/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package Models.FactureClt;

import javafx.beans.property.SimpleStringProperty;

/**
 *
 * @author Maher
 */
public class FactureCltTraiteListe {
    
    private final SimpleStringProperty DateTraites;
    private final SimpleStringProperty MontantTraites;
    
    public FactureCltTraiteListe(String DateTraite, String MontantTraite) {
        this.DateTraites = new SimpleStringProperty(DateTraite);
        this.MontantTraites = new SimpleStringProperty(MontantTraite);
    }
    
    public String getDateTraites() {
        return DateTraites.get();
    }
    
    public String getMontantTraites() {
        return MontantTraites.get();
    }
}
